Name:		kde-i18n-fr
Summary:	French language support for KDE
Version:	2.1.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Obsoletes:	kde-i18n-French
Requires:	locales-fr
BuildArch:	noarch

%description
French language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
make install DESTDIR=%buildroot

# Dadou - 2.1-1mdk - Work around for a buggy Makefile
(
cd %buildroot/%_docdir/HTML/en/
mv kicker ../fr/
)

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/fr/
%dir %_docdir/HTML/fr/aktion/
%doc %_docdir/HTML/fr/aktion/.anchors
%doc %_docdir/HTML/fr/aktion/common
%doc %_docdir/HTML/fr/aktion/*.docbook
%doc %_docdir/HTML/fr/aktion/*.html
%doc %_docdir/HTML/fr/aktion/*.png
#
#
%dir %_docdir/HTML/fr/ark/
%doc %_docdir/HTML/fr/ark/.anchors
%doc %_docdir/HTML/fr/ark/common
%doc %_docdir/HTML/fr/ark/*.docbook
%doc %_docdir/HTML/fr/ark/*.html
#
#
%dir %_docdir/HTML/fr/artsbuilder/
%doc %_docdir/HTML/fr/artsbuilder/.anchors
%doc %_docdir/HTML/fr/artsbuilder/common
%doc %_docdir/HTML/fr/artsbuilder/*.docbook
%doc %_docdir/HTML/fr/artsbuilder/*.html
%doc %_docdir/HTML/fr/artsbuilder/*.png
#
#
%dir %_docdir/HTML/fr/common/
%doc %_docdir/HTML/fr/common/fdl-license
%doc %_docdir/HTML/fr/common/gpl-license
%doc %_docdir/HTML/fr/common/*.css
%doc %_docdir/HTML/fr/common/*.dcl
%doc %_docdir/HTML/fr/common/*.html
%doc %_docdir/HTML/fr/common/*.png
#
#
%dir %_docdir/HTML/fr/kab/
%doc %_docdir/HTML/fr/kab/.anchors
%doc %_docdir/HTML/fr/kab/common
%doc %_docdir/HTML/fr/kab/*.docbook
%doc %_docdir/HTML/fr/kab/*.html
#
#
%dir %_docdir/HTML/fr/kabalone/
%doc %_docdir/HTML/fr/kabalone/.anchors
%doc %_docdir/HTML/fr/kabalone/common
%doc %_docdir/HTML/fr/kabalone/*.docbook
%doc %_docdir/HTML/fr/kabalone/*.html
#
#
%dir %_docdir/HTML/fr/karm/
%doc %_docdir/HTML/fr/karm/.anchors
%doc %_docdir/HTML/fr/karm/common
%doc %_docdir/HTML/fr/karm/*.docbook
%doc %_docdir/HTML/fr/karm/*.html
#
#
%dir %_docdir/HTML/fr/kasteroids/
%doc %_docdir/HTML/fr/kasteroids/.anchors
%doc %_docdir/HTML/fr/kasteroids/common
%doc %_docdir/HTML/fr/kasteroids/*.docbook
%doc %_docdir/HTML/fr/kasteroids/*.html
#
#
%dir %_docdir/HTML/fr/kblackbox/
%doc %_docdir/HTML/fr/kblackbox/.anchors
%doc %_docdir/HTML/fr/kblackbox/common
%doc %_docdir/HTML/fr/kblackbox/*.docbook
%doc %_docdir/HTML/fr/kblackbox/*.html
#
#
%dir %_docdir/HTML/fr/kcalc/
%doc %_docdir/HTML/fr/kcalc/.anchors
%doc %_docdir/HTML/fr/kcalc/common
%doc %_docdir/HTML/fr/kcalc/*.docbook
%doc %_docdir/HTML/fr/kcalc/*.html
#
#
%dir %_docdir/HTML/fr/kcontrol/
%doc %_docdir/HTML/fr/kcontrol/.anchors
%doc %_docdir/HTML/fr/kcontrol/common
%doc %_docdir/HTML/fr/kcontrol/*.docbook
%doc %_docdir/HTML/fr/kcontrol/*.html
%doc %_docdir/HTML/fr/kcontrol/*.png
#
#
%dir %_docdir/HTML/fr/kdat/
%doc %_docdir/HTML/fr/kdat/.anchors
%doc %_docdir/HTML/fr/kdat/common
%doc %_docdir/HTML/fr/kdat/*.docbook
%doc %_docdir/HTML/fr/kdat/*.html
#
#
%dir %_docdir/HTML/fr/kdebugdialog/
%doc %_docdir/HTML/fr/kdebugdialog/.anchors
%doc %_docdir/HTML/fr/kdebugdialog/common
%doc %_docdir/HTML/fr/kdebugdialog/*.docbook
%doc %_docdir/HTML/fr/kdebugdialog/*.html
#
#
%dir %_docdir/HTML/fr/kdesu/
%doc %_docdir/HTML/fr/kdesu/.anchors
%doc %_docdir/HTML/fr/kdesu/common
%doc %_docdir/HTML/fr/kdesu/*.docbook
%doc %_docdir/HTML/fr/kdesu/*.html
#
#
%dir %_docdir/HTML/fr/kdevelop/
%doc %_docdir/HTML/fr/kdevelop/*.database
#
%dir %_docdir/HTML/fr/kdevelop/programming/
%doc %_docdir/HTML/fr/kdevelop/programming/.anchors
%doc %_docdir/HTML/fr/kdevelop/programming/common
%doc %_docdir/HTML/fr/kdevelop/programming/*.docbook
%doc %_docdir/HTML/fr/kdevelop/programming/*.html
#
%dir %_docdir/HTML/fr/kdevelop/tutorial/
%doc %_docdir/HTML/fr/kdevelop/tutorial/.anchors
%doc %_docdir/HTML/fr/kdevelop/tutorial/common
%doc %_docdir/HTML/fr/kdevelop/tutorial/*.docbook
%doc %_docdir/HTML/fr/kdevelop/tutorial/*.html
#
%dir %_docdir/HTML/fr/kdevelop/welcome/
%doc %_docdir/HTML/fr/kdevelop/welcome/.anchors
%doc %_docdir/HTML/fr/kdevelop/welcome/common
%doc %_docdir/HTML/fr/kdevelop/welcome/*.docbook
%doc %_docdir/HTML/fr/kdevelop/welcome/*.html
#
#
%dir %_docdir/HTML/fr/kdf/
%doc %_docdir/HTML/fr/kdf/.anchors
%doc %_docdir/HTML/fr/kdf/common
%doc %_docdir/HTML/fr/kdf/*.docbook
%doc %_docdir/HTML/fr/kdf/*.html
#
#
%dir %_docdir/HTML/fr/kdm/
%doc %_docdir/HTML/fr/kdm/.anchors
%doc %_docdir/HTML/fr/kdm/common
%doc %_docdir/HTML/fr/kdm/*.docbook
%doc %_docdir/HTML/fr/kdm/*.html
#
#
%dir %_docdir/HTML/fr/kdvi/
%doc %_docdir/HTML/fr/kdvi/.anchors
%doc %_docdir/HTML/fr/kdvi/common
%doc %_docdir/HTML/fr/kdvi/*.docbook
%doc %_docdir/HTML/fr/kdvi/*.html
#
#
%dir %_docdir/HTML/fr/kedit/
%doc %_docdir/HTML/fr/kedit/.anchors
%doc %_docdir/HTML/fr/kedit/common
%doc %_docdir/HTML/fr/kedit/*.docbook
%doc %_docdir/HTML/fr/kedit/*.html
#
#
%dir %_docdir/HTML/fr/keystone/
%doc %_docdir/HTML/fr/keystone/.anchors
%doc %_docdir/HTML/fr/keystone/common
%doc %_docdir/HTML/fr/keystone/*.docbook
%doc %_docdir/HTML/fr/keystone/*.html
#
#
%dir %_docdir/HTML/fr/kfloppy/
%doc %_docdir/HTML/fr/kfloppy/.anchors
%doc %_docdir/HTML/fr/kfloppy/common
%doc %_docdir/HTML/fr/kfloppy/*.docbook
%doc %_docdir/HTML/fr/kfloppy/*.html
#
#
%dir %_docdir/HTML/fr/kfouleggs/
%doc %_docdir/HTML/fr/kfouleggs/.anchors
%doc %_docdir/HTML/fr/kfouleggs/common
%doc %_docdir/HTML/fr/kfouleggs/*.docbook
%doc %_docdir/HTML/fr/kfouleggs/*.html
#
#
%dir %_docdir/HTML/fr/kfract/
%doc %_docdir/HTML/fr/kfract/.anchors
%doc %_docdir/HTML/fr/kfract/common
%doc %_docdir/HTML/fr/kfract/*.docbook
%doc %_docdir/HTML/fr/kfract/*.html
%doc %_docdir/HTML/fr/kfract/*.png
#
#
%dir %_docdir/HTML/fr/kghostview/
%doc %_docdir/HTML/fr/kghostview/.anchors
%doc %_docdir/HTML/fr/kghostview/common
%doc %_docdir/HTML/fr/kghostview/*.docbook
%doc %_docdir/HTML/fr/kghostview/*.html
#
#
%dir %_docdir/HTML/fr/khelpcenter/
%doc %_docdir/HTML/fr/khelpcenter/.anchors
%doc %_docdir/HTML/fr/khelpcenter/common
%doc %_docdir/HTML/fr/khelpcenter/*.css
%doc %_docdir/HTML/fr/khelpcenter/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/*.html
%doc %_docdir/HTML/fr/khelpcenter/*.png
#
%dir %_docdir/HTML/fr/khelpcenter/faq/
%doc %_docdir/HTML/fr/khelpcenter/faq/.anchors
%doc %_docdir/HTML/fr/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/faq/*.html
#
%dir %_docdir/HTML/fr/khelpcenter/quickstart/
%doc %_docdir/HTML/fr/khelpcenter/quickstart/.anchors
%doc %_docdir/HTML/fr/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/quickstart/*.html
#
%dir %_docdir/HTML/fr/khelpcenter/userguide/
%doc %_docdir/HTML/fr/khelpcenter/userguide/.anchors
%doc %_docdir/HTML/fr/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/userguide/*.html
#
#
%dir %_docdir/HTML/fr/khexedit/
%doc %_docdir/HTML/fr/khexedit/.anchors
%doc %_docdir/HTML/fr/khexedit/common
%doc %_docdir/HTML/fr/khexedit/*.docbook
%doc %_docdir/HTML/fr/khexedit/*.html
%doc %_docdir/HTML/fr/khexedit/*.png
#
#
%dir %_docdir/HTML/fr/kicker/
%doc %_docdir/HTML/fr/kicker/.anchors
%doc %_docdir/HTML/fr/kicker/common
%doc %_docdir/HTML/fr/kicker/*.docbook
%doc %_docdir/HTML/fr/kicker/*.html
%doc %_docdir/HTML/fr/kicker/*.png
#
#
%dir %_docdir/HTML/fr/kiconedit/
%doc %_docdir/HTML/fr/kiconedit/.anchors
%doc %_docdir/HTML/fr/kiconedit/common
%doc %_docdir/HTML/fr/kiconedit/*.docbook
%doc %_docdir/HTML/fr/kiconedit/*.html
#
#
%dir %_docdir/HTML/fr/killustrator/
%doc %_docdir/HTML/fr/killustrator/.anchors
%doc %_docdir/HTML/fr/killustrator/common
%doc %_docdir/HTML/fr/killustrator/*.docbook
%doc %_docdir/HTML/fr/killustrator/*.html
%doc %_docdir/HTML/fr/killustrator/*.png
#
#
%dir %_docdir/HTML/fr/kit/
%doc %_docdir/HTML/fr/kit/.anchors
%doc %_docdir/HTML/fr/kit/common
%doc %_docdir/HTML/fr/kit/*.docbook
%doc %_docdir/HTML/fr/kit/*.html
#
#
%dir %_docdir/HTML/fr/kjezz/
%doc %_docdir/HTML/fr/kjezz/.anchors
%doc %_docdir/HTML/fr/kjezz/common
%doc %_docdir/HTML/fr/kjezz/*.docbook
%doc %_docdir/HTML/fr/kjezz/*.html
#
#
%dir %_docdir/HTML/fr/kjots/
%doc %_docdir/HTML/fr/kjots/.anchors
%doc %_docdir/HTML/fr/kjots/common
%doc %_docdir/HTML/fr/kjots/*.docbook
%doc %_docdir/HTML/fr/kjots/*.html
#
#
%dir %_docdir/HTML/fr/kjumpingcube/
%doc %_docdir/HTML/fr/kjumpingcube/.anchors
%doc %_docdir/HTML/fr/kjumpingcube/common
%doc %_docdir/HTML/fr/kjumpingcube/*.docbook
%doc %_docdir/HTML/fr/kjumpingcube/*.html
#
#
%dir %_docdir/HTML/fr/klipper/
%doc %_docdir/HTML/fr/klipper/.anchors
%doc %_docdir/HTML/fr/klipper/common
%doc %_docdir/HTML/fr/klipper/*.docbook
%doc %_docdir/HTML/fr/klipper/*.html
%doc %_docdir/HTML/fr/klipper/*.png
#
#
%dir %_docdir/HTML/fr/kljettool/
%doc %_docdir/HTML/fr/kljettool/.anchors
%doc %_docdir/HTML/fr/kljettool/common
%doc %_docdir/HTML/fr/kljettool/*.docbook
%doc %_docdir/HTML/fr/kljettool/*.html
%doc %_docdir/HTML/fr/kljettool/*.png
#
#
%dir %_docdir/HTML/fr/klpq/
%doc %_docdir/HTML/fr/klpq/.anchors
%doc %_docdir/HTML/fr/klpq/common
%doc %_docdir/HTML/fr/klpq/*.docbook
%doc %_docdir/HTML/fr/klpq/*.html
#
#
%dir %_docdir/HTML/fr/kmahjongg/
%doc %_docdir/HTML/fr/kmahjongg/.anchors
%doc %_docdir/HTML/fr/kmahjongg/common
%doc %_docdir/HTML/fr/kmahjongg/*.docbook
%doc %_docdir/HTML/fr/kmahjongg/*.html
#
#
%dir %_docdir/HTML/fr/kmail/
%doc %_docdir/HTML/fr/kmail/.anchors
%doc %_docdir/HTML/fr/kmail/common
%doc %_docdir/HTML/fr/kmail/*.docbook
%doc %_docdir/HTML/fr/kmail/*.html
#
#
%dir %_docdir/HTML/fr/kmenuedit/
%doc %_docdir/HTML/fr/kmenuedit/.anchors
%doc %_docdir/HTML/fr/kmenuedit/common
%doc %_docdir/HTML/fr/kmenuedit/*.docbook
%doc %_docdir/HTML/fr/kmenuedit/*.html
%doc %_docdir/HTML/fr/kmenuedit/*.png
#
#
%dir %_docdir/HTML/fr/kmid/
%doc %_docdir/HTML/fr/kmid/.anchors
%doc %_docdir/HTML/fr/kmid/common
%doc %_docdir/HTML/fr/kmid/*.docbook
%doc %_docdir/HTML/fr/kmid/*.html
#
#
%dir %_docdir/HTML/fr/kmines/
%doc %_docdir/HTML/fr/kmines/.anchors
%doc %_docdir/HTML/fr/kmines/common
%doc %_docdir/HTML/fr/kmines/*.docbook
%doc %_docdir/HTML/fr/kmines/*.html
%doc %_docdir/HTML/fr/kmines/*.png
#
#
%dir %_docdir/HTML/fr/kmix/
%doc %_docdir/HTML/fr/kmix/.anchors
%doc %_docdir/HTML/fr/kmix/common
%doc %_docdir/HTML/fr/kmix/*.docbook
%doc %_docdir/HTML/fr/kmix/*.html
#
#
%dir %_docdir/HTML/fr/knode/
%doc %_docdir/HTML/fr/knode/.anchors
%doc %_docdir/HTML/fr/knode/common
%doc %_docdir/HTML/fr/knode/*.html
%doc %_docdir/HTML/fr/knode/*.png
#
#
%dir %_docdir/HTML/fr/knotes/
%doc %_docdir/HTML/fr/knotes/.anchors
%doc %_docdir/HTML/fr/knotes/common
%doc %_docdir/HTML/fr/knotes/*.docbook
%doc %_docdir/HTML/fr/knotes/*.html
#
#
%dir %_docdir/HTML/fr/konqueror/
%doc %_docdir/HTML/fr/konqueror/.anchors
%doc %_docdir/HTML/fr/konqueror/common
%doc %_docdir/HTML/fr/konqueror/*.docbook
%doc %_docdir/HTML/fr/konqueror/*.html
%doc %_docdir/HTML/fr/konqueror/*.png
#
#
%dir %_docdir/HTML/fr/konquest/
%doc %_docdir/HTML/fr/konquest/.anchors
%doc %_docdir/HTML/fr/konquest/common
%doc %_docdir/HTML/fr/konquest/*.docbook
%doc %_docdir/HTML/fr/konquest/*.html
#
#
%dir %_docdir/HTML/fr/konsole/
%doc %_docdir/HTML/fr/konsole/.anchors
%doc %_docdir/HTML/fr/konsole/common
%doc %_docdir/HTML/fr/konsole/*.docbook
%doc %_docdir/HTML/fr/konsole/*.html
%doc %_docdir/HTML/fr/konsole/*.png
#
#
%dir %_docdir/HTML/fr/korganizer/
%doc %_docdir/HTML/fr/korganizer/.anchors
%doc %_docdir/HTML/fr/korganizer/common
%doc %_docdir/HTML/fr/korganizer/*.docbook
%doc %_docdir/HTML/fr/korganizer/*.html
%doc %_docdir/HTML/fr/korganizer/*.png
#
#
%dir %_docdir/HTML/fr/korn/
%doc %_docdir/HTML/fr/korn/.anchors
%doc %_docdir/HTML/fr/korn/common
%doc %_docdir/HTML/fr/korn/*.docbook
%doc %_docdir/HTML/fr/korn/*.html
#
#
%dir %_docdir/HTML/fr/koshell/
%doc %_docdir/HTML/fr/koshell/.anchors
%doc %_docdir/HTML/fr/koshell/common
%doc %_docdir/HTML/fr/koshell/*.docbook
%doc %_docdir/HTML/fr/koshell/*.html
#
#
%dir %_docdir/HTML/fr/kpackage/
%doc %_docdir/HTML/fr/kpackage/.anchors
%doc %_docdir/HTML/fr/kpackage/common
%doc %_docdir/HTML/fr/kpackage/*.docbook
%doc %_docdir/HTML/fr/kpackage/*.html
#
#
%dir %_docdir/HTML/fr/kpager/
%doc %_docdir/HTML/fr/kpager/.anchors
%doc %_docdir/HTML/fr/kpager/common
%doc %_docdir/HTML/fr/kpager/*.docbook
%doc %_docdir/HTML/fr/kpager/*.html
%doc %_docdir/HTML/fr/kpager/*.png
#
#
%dir %_docdir/HTML/fr/kpaint/
%doc %_docdir/HTML/fr/kpaint/.anchors
%doc %_docdir/HTML/fr/kpaint/common
%doc %_docdir/HTML/fr/kpaint/*.docbook
%doc %_docdir/HTML/fr/kpaint/*.html
%doc %_docdir/HTML/fr/kpaint/*.png
#
#
%dir %_docdir/HTML/fr/kpat/
%doc %_docdir/HTML/fr/kpat/.anchors
%doc %_docdir/HTML/fr/kpat/common
%doc %_docdir/HTML/fr/kpat/*.docbook
%doc %_docdir/HTML/fr/kpat/*.html
#
#
%dir %_docdir/HTML/fr/kpm/
%doc %_docdir/HTML/fr/kpm/.anchors
%doc %_docdir/HTML/fr/kpm/common
%doc %_docdir/HTML/fr/kpm/*.docbook
%doc %_docdir/HTML/fr/kpm/*.html
%doc %_docdir/HTML/fr/kpm/*.png
#
#
%dir %_docdir/HTML/fr/kpoker/
%doc %_docdir/HTML/fr/kpoker/.anchors
%doc %_docdir/HTML/fr/kpoker/common
%doc %_docdir/HTML/fr/kpoker/*.docbook
%doc %_docdir/HTML/fr/kpoker/*.html
%doc %_docdir/HTML/fr/kpoker/*.png
#
#
%dir %_docdir/HTML/fr/kppp/
%doc %_docdir/HTML/fr/kppp/.anchors
%doc %_docdir/HTML/fr/kppp/common
%doc %_docdir/HTML/fr/kppp/*.docbook
%doc %_docdir/HTML/fr/kppp/*.html
#
#
%dir %_docdir/HTML/fr/kpresenter/
%doc %_docdir/HTML/fr/kpresenter/.anchors
%doc %_docdir/HTML/fr/kpresenter/common
%doc %_docdir/HTML/fr/kpresenter/*.docbook
%doc %_docdir/HTML/fr/kpresenter/*.html
#
#
%dir %_docdir/HTML/fr/kreversi/
%doc %_docdir/HTML/fr/kreversi/.anchors
%doc %_docdir/HTML/fr/kreversi/common
%doc %_docdir/HTML/fr/kreversi/*.docbook
%doc %_docdir/HTML/fr/kreversi/*.html
#
#
%dir %_docdir/HTML/fr/ksame/
%doc %_docdir/HTML/fr/ksame/.anchors
%doc %_docdir/HTML/fr/ksame/common
%doc %_docdir/HTML/fr/ksame/*.docbook
%doc %_docdir/HTML/fr/ksame/*.html
#
#
%dir %_docdir/HTML/fr/kscd/
%doc %_docdir/HTML/fr/kscd/.anchors
%doc %_docdir/HTML/fr/kscd/common
%doc %_docdir/HTML/fr/kscd/*.docbook
%doc %_docdir/HTML/fr/kscd/*.html
%doc %_docdir/HTML/fr/kscd/*.png
#
#
%dir %_docdir/HTML/fr/kshisen/
%doc %_docdir/HTML/fr/kshisen/.anchors
%doc %_docdir/HTML/fr/kshisen/common
%doc %_docdir/HTML/fr/kshisen/*.docbook
%doc %_docdir/HTML/fr/kshisen/*.html
#
#
%dir %_docdir/HTML/fr/ksirc/
%doc %_docdir/HTML/fr/ksirc/.anchors
%doc %_docdir/HTML/fr/ksirc/common
%doc %_docdir/HTML/fr/ksirc/*.docbook
%doc %_docdir/HTML/fr/ksirc/*.html
#
#
%dir %_docdir/HTML/fr/ksirtet/
%doc %_docdir/HTML/fr/ksirtet/.anchors
%doc %_docdir/HTML/fr/ksirtet/common
%doc %_docdir/HTML/fr/ksirtet/*.docbook
%doc %_docdir/HTML/fr/ksirtet/*.html
#
#
%dir %_docdir/HTML/fr/ksmiletris/
%doc %_docdir/HTML/fr/ksmiletris/.anchors
%doc %_docdir/HTML/fr/ksmiletris/common
%doc %_docdir/HTML/fr/ksmiletris/*.docbook
%doc %_docdir/HTML/fr/ksmiletris/*.html
%doc %_docdir/HTML/fr/ksmiletris/*.png
#
#
%dir %_docdir/HTML/fr/ksnake/
%doc %_docdir/HTML/fr/ksnake/.anchors
%doc %_docdir/HTML/fr/ksnake/common
%doc %_docdir/HTML/fr/ksnake/*.docbook
%doc %_docdir/HTML/fr/ksnake/*.html
#
#
%dir %_docdir/HTML/fr/ksnapshot/
%doc %_docdir/HTML/fr/ksnapshot/.anchors
%doc %_docdir/HTML/fr/ksnapshot/common
%doc %_docdir/HTML/fr/ksnapshot/*.docbook
%doc %_docdir/HTML/fr/ksnapshot/*.html
%doc %_docdir/HTML/fr/ksnapshot/*.png
#
#
%dir %_docdir/HTML/fr/ksokoban/
%doc %_docdir/HTML/fr/ksokoban/.anchors
%doc %_docdir/HTML/fr/ksokoban/common
%doc %_docdir/HTML/fr/ksokoban/*.docbook
%doc %_docdir/HTML/fr/ksokoban/*.html
#
#
%dir %_docdir/HTML/fr/kspaceduel/
%doc %_docdir/HTML/fr/kspaceduel/.anchors
%doc %_docdir/HTML/fr/kspaceduel/common
%doc %_docdir/HTML/fr/kspaceduel/*.docbook
%doc %_docdir/HTML/fr/kspaceduel/*.html
%doc %_docdir/HTML/fr/kspaceduel/*.png
#
#
%dir %_docdir/HTML/fr/ksynth/
%doc %_docdir/HTML/fr/ksynth/.anchors
%doc %_docdir/HTML/fr/ksynth/common
%doc %_docdir/HTML/fr/ksynth/*.docbook
%doc %_docdir/HTML/fr/ksynth/*.html
#
#
%dir %_docdir/HTML/fr/ktalkd/
%doc %_docdir/HTML/fr/ktalkd/.anchors
%doc %_docdir/HTML/fr/ktalkd/common
%doc %_docdir/HTML/fr/ktalkd/*.docbook
%doc %_docdir/HTML/fr/ktalkd/*.html
#
#
%dir %_docdir/HTML/fr/ktron/
%doc %_docdir/HTML/fr/ktron/.anchors
%doc %_docdir/HTML/fr/ktron/common
%doc %_docdir/HTML/fr/ktron/*.docbook
%doc %_docdir/HTML/fr/ktron/*.html
#
#
%dir %_docdir/HTML/fr/kuser/
%doc %_docdir/HTML/fr/kuser/.anchors
%doc %_docdir/HTML/fr/kuser/common
%doc %_docdir/HTML/fr/kuser/*.docbook
%doc %_docdir/HTML/fr/kuser/*.html
#
#
%dir %_docdir/HTML/fr/kvideolist/
%doc %_docdir/HTML/fr/kvideolist/.anchors
%doc %_docdir/HTML/fr/kvideolist/common
%doc %_docdir/HTML/fr/kvideolist/*.docbook
%doc %_docdir/HTML/fr/kvideolist/*.html
#
#
%dir %_docdir/HTML/fr/kview/
%doc %_docdir/HTML/fr/kview/.anchors
%doc %_docdir/HTML/fr/kview/common
%doc %_docdir/HTML/fr/kview/*.docbook
%doc %_docdir/HTML/fr/kview/*.html
#
#
%dir %_docdir/HTML/fr/kwin4/
%doc %_docdir/HTML/fr/kwin4/.anchors
%doc %_docdir/HTML/fr/kwin4/common
%doc %_docdir/HTML/fr/kwin4/*.docbook
%doc %_docdir/HTML/fr/kwin4/*.html
#
#
%dir %_docdir/HTML/fr/kwrite/
%doc %_docdir/HTML/fr/kwrite/.anchors
%doc %_docdir/HTML/fr/kwrite/common
%doc %_docdir/HTML/fr/kwrite/*.docbook
%doc %_docdir/HTML/fr/kwrite/*.html
#
#
%dir %_docdir/HTML/fr/kwuftpd/
%doc %_docdir/HTML/fr/kwuftpd/.anchors
%doc %_docdir/HTML/fr/kwuftpd/common
%doc %_docdir/HTML/fr/kwuftpd/*.docbook
%doc %_docdir/HTML/fr/kwuftpd/*.html
#
#
%dir %_docdir/HTML/fr/lskat/
%doc %_docdir/HTML/fr/lskat/.anchors
%doc %_docdir/HTML/fr/lskat/common
%doc %_docdir/HTML/fr/lskat/*.docbook
%doc %_docdir/HTML/fr/lskat/*.html
#
#
%dir %_docdir/HTML/fr/noatun/
%doc %_docdir/HTML/fr/noatun/.anchors
%doc %_docdir/HTML/fr/noatun/common
%doc %_docdir/HTML/fr/noatun/*.docbook
%doc %_docdir/HTML/fr/noatun/*.html
#
#
#
%dir %_datadir/apps/
%dir %_datadir/apps/amor/
%_datadir/apps/amor/tips-fr
#
#
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/fr/
%_datadir/apps/ktuberling/sounds/fr/*.wav
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/fr/
%_datadir/locale/fr/charset
%_datadir/locale/fr/*.desktop
%_datadir/locale/fr/*.png
#
#
%dir %_datadir/locale/fr/LC_MESSAGES/
%lang(fr) %_datadir/locale/fr/LC_MESSAGES/*.mo


%changelog
* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
